Retrieve Sandboxes
Retrieve information about the sandbox Vaults for the authenticated Vault.
GET
/api/{version}/objects/sandboxHeaders
Section link for Headers| Name | Description |
|---|---|
Accept | application/json (default) or application/xml |
Request
Section link for Requestcurl -X GET -H "Authorization: {SESSION_ID}" \
https://myvault.veevavault.com/api/v18.3/objects/sandboxResponse
Section link for Response{
"responseStatus": "SUCCESS",
"data": [
{
"vault_id": 24143,
"name": "My Configuration Sandbox",
"type": "config",
"status": "active",
"domain": "veepharm.com",
"dns": "veepharm-config-sandbox.veepharm.com",
"source_vault_id": 19523,
"refresh_available": "2018-06-13T22:42:17.000Z",
"created_date": "2018-06-13T22:42:17.000Z",
"created_by": 1,
"modified_date": "2018-06-14T20:23:17.000Z",
"modified_by": 1,
"limits": [
{
"name": "total_object_records",
"used": "67893",
"allowed": "1000000"
},
{
"name": "document_versions",
"used": "439",
"allowed": "10000"
}
]
}
]
}Response Details
Section link for Response DetailsThe response contains information about the sandbox Vaults for the authenticated Vault.